Page MenuHomePhabricator

Add idwikimedia to Wikistats
Closed, ResolvedPublic

Description

The wiki was created. Don't know if adding to Wikistats is applicable, but notifying just in case.

Event Timeline

Urbanecm created this task.Jun 7 2018, 9:13 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 7 2018, 9:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm moved this task from Backlog to Created on the User-Urbanecm board.Jun 8 2018, 1:08 PM
Beeyan added a subscriber: Beeyan.Jun 9 2018, 9:26 AM
Dzahn closed this task as Resolved.Jun 16 2018, 6:51 AM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.
MariaDB [wikistats]> insert into wmspecials (prefix,statsurl,method) values ("id.wikimedia","https://id.wikimedia.org/w/api.php?action=query&meta=siteinfo&siprop=statistics", 8);

 php /usr//lib/wikistats/update.php wx prefix id.wikimedia
sent query: 'select * from wmspecials where prefix="id.wikimedia"'.
A(1/71) - wmspecials. - calling API: https://id.wikimedia.org/w/api.php?action=query&meta=siteinfo&siprop=statistics
-> http answer: 200 -> parsing answer: 0
---> OK - total: 34674 good: 2352 edits: 104483 users: 14 active users: 7 admins: 4 images: 27817
---> update wmspecials set total="34674",good="2352",edits="104483",users="14",activeusers="7",admins="4",images="27817",http="200",ts=NOW() where id="143";
Dzahn added a comment.Jun 16 2018, 6:54 AM

MariaDB [wikistats]> update wmspecials set lang="Indonesian",description="Wikimedia Indonesia" where prefix="id.wikimedia";

Vvjjkkii renamed this task from Add idwikimedia to Wikistats to ffbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from ffbaaaaaaa to Add idwikimedia to Wikistats.Jul 2 2018, 3:09 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Dzahn.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.